Subject: Re: [IPsec] Hugh Daniel has passed away
From: "Cheryl Madson (cmadson)" <[email-masked]>
To: Paul Hoffman <[email-masked]>
Cc: "Cheryl Madson \(cmadson\)" <[email-masked]>, IPsecme WG <[email-masked]>
Date: Wed, 5 Jun 2013 00:27:24 +0000
List-Id: Discussion of IPsec protocols <ipsec.ietf.org>

Wow... I'm shocked. 

Hugh had a big impact on the early IPsec standards. We didn't always agree, to say the least, 
but he did help to make IPsec a better protocol. He also contributed to several other WGs. 
 
You couldn't help but appreciate how he stuck to his principles, even when it was very 
inconvenient for him. 

He tried hard to contribute towards organizations that could make a difference. I know he worked 
with EFF, and I recall him talking about working with human rights groups in Guatemala. 

I hadn't heard from him in years, but I did run into him a year ago at a folk festival. He sounded
pretty much the same old Hugh at that time.  

RIP, Hugh.

thx - C

On Jun 4, 2013, at 3:56 PM, Paul Hoffman <[email-masked]> wrote:

> This is off-topic, but important historically. Hugh participated in the IETF's early standardization of IPsec both as an active implementer and as an agitator.
> 
> Begin forwarded message:
> 
>> From: Paul Wouters <[email-masked]>
>> Subject: Hugh Daniel has passed away
>> Date: June 4, 2013 3:32:56 PM PDT
>> To: [email-masked]
>> 
>> 
>> Hugh Daniel passed away on June 3rd after what appears to have been a heart attack.
>> 
>> https://nohats.ca/hugh-of-borg.jpg
>> 
>> 
>> Those who met him, know him. Principled to the core, and very present in
>> any room, he compelled people to listen to him - both by what he said,
>> and how loud he said it.
>> 
>> He has made many contributions during the early days of IPsec and
>> DNSSEC. He was a manager of the FreeS/WAN Project for many years and
>> co-founder of The Openswan Project and recently The Libreswan Project,
>> although his health prevented him from being as active and he wanted to
>> be in the last two years.
>> 
>> I met him for the first time at the CCC summer conference in 1999. Our
>> car had broken down, and everyone around me suggested to find Hugh Daniel
>> for help. He shone his freeswan photon light under the car, diagnosed
>> the problem, and put in a quick fix we could carefully drive to a repair
>> shop at 5km/h where we could tell the mechanic what to fix. We started
>> talking about Linux, crypto and he recruited me for the FreeS/WAN and
>> the goal to make the default mode of the internet encrypted. It is what
>> started me on IPsec, Opportunistic Encryption and DNS(SEC). In 2003,
>> he brought me to my first IETF in Vienna.
>> 
>> Hugh, you are still causing a difference and we will raise a non-aloholic
>> drink in your honour when we have reached the universal deployment
>> of encrypted communication for everything.
>> 
>> 
>> 
>> 	"When you're NAT on the net, you're NOT on the net"  -- Hugh Daniel
>> 
> 
> _______________________________________________
> IPsec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipsec